Index: plugins/catdcd/Makefile
===================================================================
RCS file: /vmd/cvsroot/plugins/catdcd/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- plugins/catdcd/Makefile	20 Jul 2013 14:28:56 -0000	1.9
+++ plugins/catdcd/Makefile	7 Apr 2015 00:01:25 -0000
@@ -42,11 +42,11 @@
 
 # Win32/Win64 compiles
 ${ARCHDIR}/catdcd.exe : ${CATDCDOBJS} ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.lib
-	LINK ${CATDCDOBJS} /OUT:${ARCHDIR}/catdcd.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS}
+	LINK ${CATDCDOBJS} /OUT:${ARCHDIR}/catdcd.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS}
 
 # all other platforms
 ${ARCHDIR}/catdcd : ${CATDCDOBJS} ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.a
-	${CXX} ${CXXFLAGS} ${CATDCDOBJS} -o ${ARCHDIR}/catdcd -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} -lm
+	${CXX} ${CXXFLAGS} ${CATDCDOBJS} -o ${ARCHDIR}/catdcd -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS} -lm
 
 ${ARCHDIR}/hash.o: hash.h hash.c
 	${CXX} ${CXXFLAGS} ${INCDIR} -c ${SRCDIR}/hash.c $(COPTO)${ARCHDIR}/hash.o
Index: plugins/cionize/Makefile
===================================================================
RCS file: /vmd/cvsroot/plugins/cionize/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- plugins/cionize/Makefile	30 May 2007 02:41:51 -0000	1.9
+++ plugins/cionize/Makefile	7 Apr 2015 00:01:25 -0000
@@ -49,11 +49,11 @@
 
 # Win32/Win64 compiles
 ${ARCHDIR}/cionize.exe : ${IONIZEOBJS} ${MGPOTOBJS} ${ARCHDIR}/cionize.o ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.lib
-	LINK ${IONIZEOBJS} ${MGPOTOBJS} /OUT:${ARCHDIR}/cionize.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS}
+	LINK ${IONIZEOBJS} ${MGPOTOBJS} /OUT:${ARCHDIR}/cionize.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS}
 
 # all other platforms
 ${ARCHDIR}/cionize: ${IONIZEOBJS} ${MGPOTOBJS} ${ARCHDIR}/cionize.o ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.a
-	${CXX} ${CXXFLAGS} ${ARCHDIR}/cionize.o ${IONIZEOBJS} ${MGPOTOBJS} -o ${ARCHDIR}/cionize -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} -lm
+	${CXX} ${CXXFLAGS} ${ARCHDIR}/cionize.o ${IONIZEOBJS} ${MGPOTOBJS} -o ${ARCHDIR}/cionize -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS} -lm
 
 ${ARCHDIR}/hash.o: hash.h hash.c
 	${CC}  ${CCFLAGS} ${INCDIR} -c ${SRCDIR}/hash.c $(COPTO)${ARCHDIR}/hash.o
Index: plugins/volutil/Makefile
===================================================================
RCS file: /vmd/cvsroot/plugins/volutil/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- plugins/volutil/Makefile	22 Feb 2011 18:45:04 -0000	1.4
+++ plugins/volutil/Makefile	7 Apr 2015 00:01:25 -0000
@@ -62,12 +62,12 @@
 
 # Win32/Win64 compiles
 ${ARCHDIR}/volutil.exe : ${VOLUTILOBJS} ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.lib
-	LINK ${VOLUTILOBJS} /OUT:${ARCHDIR}/volutil.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} wsock32.lib
+	LINK ${VOLUTILOBJS} /OUT:${ARCHDIR}/volutil.exe /LIBPATH:${COMPILEDIR}/lib_${ARCH}/molfile libmolfile_plugin.lib ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS} wsock32.lib
 
 # all other platforms
   
 ${ARCHDIR}/volutil: ${VOLUTILOBJS} ${COMPILEDIR}/lib_${ARCH}/molfile/libmolfile_plugin.a
-	${CXX} ${CXXFLAGS} ${VOLUTILOBJS} -o ${ARCHDIR}/volutil -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} -lm
+	${CXX} ${CXXFLAGS} ${VOLUTILOBJS} -o ${ARCHDIR}/volutil -L${COMPILEDIR}/lib_${ARCH}/molfile -lmolfile_plugin ${TCLLIB} ${TCLLDFLAGS} ${NETCDFLIB} ${NETCDFLDFLAGS} ${EXPATLDFLAGS} ${SQLITELDFLAGS} -lm
      
 ${ARCHDIR}/volmap.o: ${SRCDIR}/volmap.C
 	${CXX} ${CXXFLAGS} ${INCDIR} -c ${SRCDIR}/volmap.C ${COPTO}${ARCHDIR}/volmap.o
Index: plugins/Make-arch
===================================================================
RCS file: /vmd/cvsroot/plugins/Make-arch,v
retrieving revision 1.85
diff -u -r1.85 Make-arch
--- plugins/Make-arch	24 Oct 2013 15:16:06 -0000	1.85
+++ plugins/Make-arch	7 Apr 2015 00:01:25 -0000
@@ -368,7 +368,7 @@
 	$(MAKE) dynlibs staticlibs bins \
 	"ARCH = LINUX" \
 	"COPTO = -fPIC -m32 -o " \
-	"LOPTO = -fPIC -m32 -o " \
+	"LOPTO = -fPIC -m32 -lstdc++ -o " \
 	"CC = gcc" \
 	"CXX = g++" \
 	"DEF = -D" \
@@ -402,7 +402,7 @@
 	$(MAKE) dynlibs staticlibs bins \
 	"ARCH = LINUXAMD64" \
 	"COPTO = -fPIC -m64 -o " \
-	"LOPTO = -fPIC -m64 -o " \
+	"LOPTO = -fPIC -m64 -lstdc++ -o " \
 	"CC = gcc" \
 	"CXX = g++" \
 	"DEF = -D" \
@@ -435,7 +435,7 @@
 	$(MAKE) dynlibs staticlibs bins \
 	"ARCH = LINUXPPC" \
 	"COPTO = -fPIC -o " \
-	"LOPTO = -fPIC -o " \
+	"LOPTO = -fPIC -lstdc++ -o " \
 	"CC = gcc" \
 	"CXX = g++" \
 	"DEF = -D" \
